---
data_category: optional
key_path: usage_activity_by_stage.create.merge_requests_with_overridden_project_rules
description: Number of merge requests that have overridden rules created at the project
  level.
product_group: source_code
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
